uuid: 8a7b438f-d6a7-4e1c-94d7-312061db1f36
langcode: en
status: true
dependencies:
  module:
    - hufriedy_utilities
  theme:
    - hufriedy
id: productfooterblock
theme: hufriedy
region: footer_four
weight: 0
provider: null
plugin: product_footer_block
settings:
  id: product_footer_block
  label: Products
  provider: hufriedy_utilities
  label_display: visible
visibility: {  }
